@charset "windows-1251";
/* CSS Document */

.form_cat .formforsleft p{
    font-size:14px;
    color:#666666;
    margin: 5px 5px 5px 40px;
}
.formforsleft {
    float: left;
    width: 46%;
    margin: 0 2%;
}
.form_poisk {
    max-width:250px;
    width: calc(100% - 70px);
    padding: 6px 5px;
    color:#333;
    font-size:14px;
}
.form_btn {
    padding:0px;
    margin:0px;
    border:none;
    background:none;
}
.form_btn_img {
    border:1px #999999 solid; 
    padding:0px; 
    vertical-align:middle;
    margin:0 0 4px 0;
}
.forsunki_cat td p{
    margin:0px 0px 5px 0px;
    padding:0px;
    font-size:14px;
}
.fors_opisan {
    width:100%; 
    margin: 0 auto;
}
@media (max-width:750px) {
    .formforsleft {
        float: none;
        width: 96%;
        margin: 0 2%;
    }
}